{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "a26ec8f7-0466-49f8-a8e2-49373802166d",
            "type": "STRING",
            "value": "implicitly tested by prev"
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "a26ec8f7-0466-49f8-a8e2-49373802166d",
            "type": "LIST",
            "value": ["/Documents/TS103301_V104_clean.xhtml/bb3d3790-fa2a-4cdc-8569-3f252de9f24f"]
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "a26ec8f7-0466-49f8-a8e2-49373802166d",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "a26ec8f7-0466-49f8-a8e2-49373802166d"
}